
Minebea AccessSolutions Thai Ltd - Parent project #780

[PJ240051] Inbound Outbound Management System for MAST Handy terminal

16 Nov 2024 08:25 - Ryo Nozaki

Status: Closed Start date: 16 Nov 2024

Priority: Normal Due date: 10 Jan 2025

Assignee: Priroj Neamjarn Spent time: 984.00 hours

Description

Subtasks:

Project progress work # 781: [Colding] Web application PHP Closed

Project progress work # 782: [Colding] Web application Android Closed

Project progress work # 829: [Colding] C# linkage application of AS400 Closed

Project progress work # 1113: [Requirement definition] Closed

Project progress work # 1114: [Internal Design] Closed

Project progress work # 1115: [Installation&On-site support] Closed

History

#1 - 11 Aug 2025 16:44 - Siriporn Nimitmuenwai

- Subject changed from [PJ240051]Process control system for MAS-T to [PJ240051] Inbound Outbound Management System for MAST Handy

terminal

- Assignee changed from Ryo Nozaki to Priroj Neamjarn

#2 - 24 Sep 2025 11:36 - Siriporn Nimitmuenwai

- File Project Schedule Inbound Outbound Management System K.Pairoj.xlsx added

#3 - 05 Nov 2025 14:36 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

Files

Project Schedule Inbound Outbound Management System K.Pairoj.xlsx39.3 KB 24 Sep 2025 Siriporn Nimitmuenwai
